import vl from 'vega-lite-api';
export const viz = vl
  .markBar({ size: 12})
  .encode(
    vl.x().fieldQ('price').scale({ zero: false }),
    vl.y().fieldQ('numSubscribers').scale({ zero: false }),
    vl.color().fieldN('instructionalLevel'),
    //vl.size().fieldQ('weight'),
    vl.tooltip().fieldN('numSubscribers')
  );